syntax = "proto3";
option go_package = ".;pb";

message DBOpenCond  {
  string id = 1;        //@go_tags(`bson:"_id"`) ID
  string uid = 2;       //@go_tags(`bson:"uid"`) 用户ID
  map<string,int32> cond = 3; // 功能开启条件 key opencond配置id value:0 自动激活 1 已经激活 
}

